/*
This is the style sheet for the contact page. 
*/

.contactpage {
    display: grid;
    grid-template-rows: 500px min-content;
    font-family: Arial, Helvetica, sans-serif;
}

.title {
    grid-row: 1/2;
    background-image: url("../Images/AdobeStock_786338260.jpeg");
    background-size: cover;
    font-size: clamp(1rem, 4vw, 2rem);
    color: white;
    display: grid;
    place-items: center;
    text-align: center;
}

.contactform {
    background-color: rgb(31, 68, 89);
    color: white;
    text-align: center;
    font-size: clamp(1rem, 4vw, 2rem);
}

@media screen and (max-width: 600px) {
    .contactpage {
        grid-template-rows: 200px 600px;
    }
    
}